@import url("https://adv.esprinet.com/digitalmarketing_es/monobrands/_VASE/_INST/2026/WK10/TechSummit/V-Valley_Summit.css");

#form_13886 {
	.tfe-grupo-productos-titulo-productos-colaborar, .tfe-contenedor-check-colaborar {
		display: none !important;
	}

	.tfe-grupo-productos-titulo-productos-vender, .tfe-contenedor-check-vender {
		display: none !important;
	}
}

#form_13885 {
	.tfe-grupo-productos-titulo-productos-colaborar, .tfe-contenedor-check-colaborar {
		display: none !important;
	}

	.tfe-grupo-productos-titulo-productos-comprar, .tfe-contenedor-check-comprar {
		display: none !important;
	}
}